<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Hitachi Energy &quot;
Yrke - Supply chain manager/SCM manager
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet HVDC Supply Chain is looking for a Category Manager to develop, plan and implement Global Sourcing and Procurement strategies and initiatives, under collaboration with different stakeholders. Category Managers are expected to drive Transformation in supply chain activities with agility and full ownership; build the strategy in Tendering phase, to be properly executed during Project Execution.">  

  <title>
    
      Supply Chain Category Managers – Yard Equipment Team
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-08 12:44:10 &#43;0000 UTC">
            2024-03-08
        </time>
    </p>

    <h1>Supply Chain Category Managers – Yard Equipment Team</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Hitachi Energy &quot;</p>
<p><strong>Yrke</strong> - Supply chain manager/SCM manager</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://www.hitachienergy.com/careers/open-jobs">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>HVDC Supply Chain is looking for a Category Manager to develop, plan and implement Global Sourcing and Procurement strategies and initiatives, under collaboration with different stakeholders. Category Managers are expected to drive Transformation in supply chain activities with agility and full ownership; build the strategy in Tendering phase, to be properly executed during Project Execution. This is not an entry level position.
You are welcome into a growing Supply Chain team, where you have a great opportunity to develop your own role in the company. Everyone has different skills and competencies, we support #diversity and multicultural environment.  Do not hesitate to apply and let us learn more about you and with what you can contribute.
We are hiring in Sweden. Hybrid.
Join us in creating a work environment where all of us can be seen, respected, and belong. Let’s bring Diversity 360 to life where diversity + collaboration = great innovation.
#diversity #genderequity #inclusion
Some of Category Manager’s main responsibilities
Leverage the Continuous Improvement Process Sourcing (CIPS) process, implement effective sourcing strategies based on business (Tender/Project) requirements and in line with business strategy.
Negotiate agreements with main suppliers, and periodically renegotiate price lists, terms and conditions. Make negotiations during Tender and Project Execution phase. Focus on quality, delivery, TCO and sustainability requirements.
Run proper spend analysis, gather internal demands, access and monitor supplier market availability and capacity.
Ensure all relevant parties understand strategies and execute processes; accordingly, provide support, guidance and expert advice to stakeholders with a view to shaping demand requirements.
Ensure identification, investigation, and selection of appropriate suppliers and that the supply base/suppliers have the capability and capacity to meet current and future business requirements.
Drive related actions on supplier qualification and audits process, as well as re-cover of supplier caused claim values, matching claims with reported non-conformities related to Supplier Quality.
Manage (and care) strategic relationships with suppliers. Drive and manage Strategic Supplier Agreements and Contracts. Run Supplier Performance Evaluation.
Foster collaboration as ONE Hitachi Energy team. Work together with global SCM team of category managers, transactional buyers, logistic planners, and supplier quality engineers and to ensure that the goods and material are procured, produced, and delivered on budget, on time and with quality to our project sites worldwide.
Living Hitachi Energy’s core values of safety and integrity, which means taking responsibility for your own actions while caring for your colleagues and the business.</p>
<p>Your background
This is NOT an entry-level position.
Organization is under transformation and growth. We need curious person, with strong sense of ownership and maturity to challenge self and the organization for continuous improvement and changes.
A team player with strong communicative and collaborative skills who likes to interact with other people, used to a multicultural and challenging global business environment.
Academic degree in a relevant field: BE (Electrical / Electronics / Mechanical), Supply Chain Management or equivalent experience.
Professional experience in a supply chain functions, category management, strategic sourcing, project management or procurement, is required.
Strong analytical and problem-solving skills, able to handle several tasks in parallel.
Described as energetic, motivated, and self-confident person who can handle both ups and downs and manage problem that may occur.
Fluency in English, both written and spoken.
Experience in HVDC projects will be an added advantage</p>
<p>Additional information
Are you ready for an exciting new challenge? Does the above description sound like you? Apply today! Applications will be reviewed on an ongoing basis and the position can be filled in a shorter timeline. Welcome to apply before 31st of March!
Recruiting Manager Fabiola Pavliuk, <a href="mailto:fabiola.pavliuk1@hitachienergy.com">fabiola.pavliuk1@hitachienergy.com</a> will answer your questions about the position. Union representatives – Sveriges Ingenjörer: Mikael Hjort, +46 107-38 29 86 Unionen: Fredrik Holmgren, +46 107-38 21 85 Ledarna: Christer Fridlund, +46107-38 29 12. All other questions can be directed to Talent Partner Magnus Rönnholm <a href="mailto:magnus.ronnholm@hitachienergy.com">magnus.ronnholm@hitachienergy.com</a></p>


</article>

            </div>
        </main>
    </body>
</html>
